Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229557 - Incorrect parsing of URLs with special characters
Summary: Incorrect parsing of URLs with special characters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gtkhtml3
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On: 189879
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-21 19:57 UTC by Matthew Barnes
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0174
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 17:15:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0174 normal SHIPPED_LIVE gtkhtml3 bug fix update 2007-05-01 17:15:48 UTC

Comment 1 RHEL Product and Program Management 2007-02-21 20:44:24 UTC
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.

Comment 2 RHEL Product and Program Management 2007-02-21 21:00:55 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Comment 9 Red Hat Bugzilla 2007-05-01 17:15:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0174.html



Note You need to log in before you can comment on or make changes to this bug.